Bug 107110 - Screen freezes with vertical patterns during Java code development using Kate
Summary: Screen freezes with vertical patterns during Java code development using Kate
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-15 04:52 UTC by ckemp
Modified: 2007-04-18 16:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ckemp 2003-10-15 04:52:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826

Description of problem:
After and hour, while developing Java code using Kate as my IDE, the system will
halt and the screen will display vertical lines.  This situation also happens
when viewing web pages for over 40 minutes.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Fire up Kate and begin to work on Java code
2.or surf the net
3.
    

Actual Results:  The screen after 40 minutes will freeze up.

Additional info:

Since I am developing Applets and Servlets I have Apache, Tomcat and mod_jk also
running.

Comment 1 Bill Nottingham 2003-10-15 18:48:30 UTC
If the system halts, that generally points to a kernel problem.

Comment 2 Bugzilla owner 2004-09-30 15:41:36 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.